@charset "UTF-8";
#menu{
    margin-top:90px;
}
body{
    background: #fff;
}
.download-banner{
    height:567px;
    min-width:1200px;
    background: none center top no-repeat;
    -webkit-background-size:cover;
    background-size:cover;
    position: relative;
}
.bg-box{
    left:50%;
    position: absolute;
}
/*金币背景*/
.download-banner .coin-bg{
    left:0;
    top:0;
    width:100%;
    height:100%;
    background: url("../img/download/coin.png") center center no-repeat;
}
/*七折*/
.download-banner .discount-bg{
    top:0;
    margin-left:-372px;
    width:744px;
    height:553px;
    background: none no-repeat;
}
/*赚钱*/
.download-banner .cleanUp-bg{
    top:146px;
    margin-left: -343px;
    width:686px;
    height:231px;
    background: none no-repeat;
}
.download-banner .person-bg{
    width:321px;
    height:371px;
    margin-left:-196px;
    bottom:3px;
    background: none no-repeat;
}
.downTime-box{
    text-align: center;
    padding-top:80px;
}
.downTime-box h2{
    font-size:24px;
    color: #2d2d2d;
}
#time .time-cion{
    background: none no-repeat;
}

/*优惠活动*/
.favorable{
    font-size:20px;
    color: #2d2d2d;
    padding:80px 0 0 0;
    width:672px;
    height:238px;
    margin:55px auto;
    text-align: center;
    background: none no-repeat;
}
.favorable h2{
    font-size:24px;
    height:60px;
    color: #2d2d2d;
}



/*什么是白狐下载系统*/
.download-title{
    padding:30px 0;
    font-size:30px;
    color: #2d2d2d;
    text-align: center;
    position: relative;
    background: url("../img/download/download-title.png") center bottom no-repeat;
}
.download-dec-text{
    text-align: center;
    font-size:18px;
    color: #2d2d2d;
    margin:50px 0;
    line-height:32px;
}
.download-dec-pic{
    width:473px;
    margin:0 auto;
}

/*功能体验*/
.fn-experience{
    height:767px;
    padding-top: 40px;
    background-color: #edf6ff;
    margin-top:117px;
}

.fn-experience-list li{
    width:33.33%;
    text-align: center;
    margin-top:96px;
    padding-top:83px;
    font-size:18px;
    color: #2d2d2d;
    line-height: 32px;
    float: left;
    position: relative;
}
.experience-icon{
    left:50%;
    top:0;
    width:80px;
    height:80px;
    margin-left:-40px;
    top:0;
    position: absolute;
    background: none 0 0 no-repeat;
}
.experience-icon2{
    background-position: 0 -80px;
}
.experience-icon3{
    background-position: 0 -160px;
}
.experience-icon4{
    background-position: 0 -240px;
}
.experience-icon5{
    background-position: 0 -320px;
}
.experience-icon6{
    background-position: 0 -400px;
}

/*页面抢先看*/
.loop-container{
    margin:80px 0;
}
.loop-container .swiper-slide{
    -webkit-box-shadow: 0 0 30px rgba(0,0,0,.1);
    -moz-box-shadow: 0 0 30px rgba(0,0,0,.1);
    box-shadow: 0 0 30px rgba(0,0,0,.1);
}
.loop-container .loop-container-item{
   height: 0;
    overflow: hidden;
    opacity: 0;

}
.loop-container .loop-container-item.active{
    height:auto;
    opacity:1;
}
.page-look{
    padding-top: 40px;
}
.page-nav{
    text-align: center;
    padding: 70px 0 0 0;
}
.page-nav a{
    display: inline-block;
    line-height:65px;
    height:65px;
    width:232px;
    font-size:30px;
    color: #2d2d2d;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin:0 36px;

}
.page-nav a.active{
    color: #fff;
    background-color: #2c92f4;
}


#banner-main2,#banner-main3{

    min-height: 358px;
    position: relative;
    margin: 0 auto;
}
.banner-in2{
    height:auto;

}


#banner-main3 .arrow-l, #banner-main3 .arrow-r,
#banner-main4 .arrow-l, #banner-main4 .arrow-r
{
    background: none;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    font-family: sans-serif;
    color: #2c92f4;
    font-size: 18px;
    border:1px solid #2c92f4;
    z-index:99;
}
#banner-main3 .arrow-l:hover, #banner-main3 .arrow-r:hover,
#banner-main4 .arrow-l:hover, #banner-main4 .arrow-r:hover
{
    background-color: #2c92f4;
    color: #fff;
}

.must-wrap{
    text-align: center;
    padding: 80px 0;
}
.must{
    width: 200px;
    display: inline-block;
    text-align: center;
    line-height: 50px;
    height:50px;
    background: #efd916;
    color: #fff;

    font-size: 20px;
    border-radius: 30px;
}
.must:hover{
    background-color: #ffe500;
    color: #fff;
}